Date

Microsoft DirectShow の脆弱性により、リモートでコードが実行される (977935)が公開されていた。

特別に細工された AVI ファイルをユーザーが開いた場合に、リモートでコードが実行される可能性があります。

とのこと。Windows 2000、XP、Vista、7や2003, 2008などサーバ系OS (Server Core 除く)も全て対象。Windows Update で自動的に更新するように設定していれば問題ないが、手動で更新を行っている環境ではきちんと適用しておきたい。


Comments

comments powered by Disqus